pa:
  SilverStripe\CMS\Model\RedirectorPage:
    OTHERURL: 'ਹੋਰ ਵੈੱਬ-ਸਾਈਟ URL'
    REDIRECTTOEXTERNAL: 'ਦੂਸਰੀ ਵੈੱਬ-ਸਾਈਟ '
    REDIRECTTOPAGE: 'ਇੱਕ ਪੰਨਾ ਤੁਹਾਡੀ ਵੈੱਬ-ਸਾਈਟ ਤੇ '
    YOURPAGE: 'ਇੱਕ ਪੰਨਾ ਤੁਹਾਡੀ ਵੈੱਬ-ਸਾਈਟ ਤੇ '
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: "ਕੋਈ ਵੀ\t"
    ACCESSHEADER: 'Who can view this page on my site?'
    BUTTONCANCELDRAFT: 'ਕੱਚੀਆ ਤਬਦੀਲੀਆਂ ਨੰੂ ਰੱਦ ਕਰੋ'
    BUTTONUNPUBLISH: 'ਅਣਛਾਪੋ       '
    EDITHEADER: 'Who can edit this inside the CMS?'
    HTMLEDITORTITLE: ਸਮਾਨ
    METADESC: ਵਰਣਨ
    PAGETITLE: "ਪੰਨੇ ਦਾ ਨਾਂ\t"
    PAGETYPE: 'ਸਫ਼ੇ ਦੀ ਿਕਸਮ  '
    SHOWINMENUS: 'menus ਿਵੱਚ ਿਦਖਾਉ?'
    SHOWINSEARCH: 'search ਿਵੱਚ ਿਦਖਾਉ?'
    TABBEHAVIOUR: ਵਰਤਾਉ
    TABCONTENT: 'ਸਮਾਨ '
    TABMAIN: "ਮੁੱਖ\t"
    TOPLEVEL: 'ਸਾਈਟ ਦਾ ਸਮਾਨ (Top Level)'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'ਇਹ ਇੱਕ virtual ਪੰਨਾ ਹੈ।'
